body{
	background:#72cdee url("../images/homeBg.png") 0 0 repeat-x;
  font-family:Helvetica, Arial, sans-serif;
  font-size:62.5%;
  line-height:1.9em;
  margin:0;
  padding:0;
}
a{
  text-decoration:none;
}
img{
  border:0;
}
form{
  padding:0;
  margin:0;
}

.clear{
  clear:both;
}

#bodyDiv, .bodyDiv{
  padding:31px 45px 40px;
  width:910px;
  margin:0 auto;
}
.bodyDiv{
  padding-bottom:0;
}

.fTopArrow{
  background:url("/images/fTopArrow.png") 15px 0 no-repeat;
  padding-top:13px;
  position:relative;
  top:4px;
}
.fTop{
  background:#afeaff url("/images/fTop.png") 0 0 repeat-x;
}
.fTop-deep{
  background:#afeaff url("/images/fTop_deep.png") 0 0 repeat-x;
}
.fBottom{
  background:url("/images/fBottom.png") 0 100% repeat-x;
}
.fBottom-deep{
  background:url("/images/fBottom_deep.png") 0 100% repeat-x;
}
.fLeft{
  background:url("/images/fLeft.png") 0 0 repeat-y;
}
.fRight{
  background:url("/images/fRight.png") 100% 0 repeat-y;
}
.fTleft{
  background:url("/images/fTleft.png") 0 0 no-repeat;
}
.fTright{
  background:url("/images/fTright.png") 100% 0 no-repeat;
}
.fBleft{
  background:url("/images/fBleft.png") 0 100% no-repeat;
}
.fBright{
  background:url("/images/fBright.png") 100% 100% no-repeat;
}

.rBack{
  background:#df3e13 url("/images/rBack.png") 0 0 repeat-x;
}
.rTop{
  background:url("/images/rTop.png") 0 0 repeat-x;
}
.rBottom{
  background:url("/images/rBottom.png") 0 100% repeat-x;
}
.rLeft{
  background:url("/images/rLeft.png") 0 0 repeat-y;
}
.rRight{
  background:url("/images/rRight.png") 100% 0 repeat-y;
}
.rTleft{
  background:url("/images/rTleft.png") 0 0 no-repeat;
}
.rTright{
  background:url("/images/rTright.png") 100% 0 no-repeat;
}
.rBleft{
  background:url("/images/rBleft.png") 0 100% no-repeat;
}
.rBright{
  background:url("/images/rBright.png") 100% 100% no-repeat;
}
.rBottomArrow{
  background:url("/images/rBottomArrow.png") 20px 100% no-repeat;  
  position:relative;
  top:8px;
}

.qTleft{
  background:#bdedff url("/images/qTleft.png") 0 0 no-repeat;
}
.qTright{
  background:url("/images/qTright.png") 100% 0 no-repeat;
}
.qBleft{
  background:url("/images/qBleft.png") 0 100% no-repeat;
}
.qBright{
  background:url("/images/qBright.png") 100% 100% no-repeat;
}
.qPerson{
  background:url("/images/person_41_blue.png") 0 50% no-repeat;
  padding-left:60px;
}
.qLeftArrow{
  background:url("/images/qLeftArrow.png") 0 50% no-repeat;
  padding-left:11px;
}

#footer{
  padding:12px 20px;
  font-size:1.5em;
  color:#285367;
}
#footer a{
  font-weight:bold;
  color:#285367;
}
#footer a:hover{
  color:#618aa0;
}

#press{
  margin-bottom:4px;
}
#pressDiv{
  margin-top:25px;
  float:right;
  display:inline;
  margin-right:10px;
}
#pressBubble{
  padding:20px 0 15px;
  text-align:center;
  margin:0 auto;
}
#pressBubble .nytPress{
  margin-top:15px;
  margin-bottom:15px;
}
.signed{
  text-align:right;
  margin-top:10px;
  font-size:0.9em;
}

#footerDiv{
  margin-top:30px;
}

#copyright{
  float:right;
}

.whiteDot{
  position:relative;
  bottom:3px;
  margin:0 3px;
}
